.jumbotron {
	/*background-image: url('../../other/images/456330.jpg'); 
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	color: #000000;
	*/
}
.footer {
    box-sizing: border-box;
    position: absolute;
    text-align:right; 
    bottom: 0;
    color: #FFFFFF;
    background-color: #191818;
    width: 100%;
}
#result{
    padding-top : 20px;
    font-size: 1.5em;
    max-width: 100%;
    overflow: auto;
    line-height: 40px;
    font-weight: 700;
    color: #661C00;
    font-family:Microsoft JhengHei;
    display: block;
    }
}